@font-face {
  font-family: duke-fill;
  src: url(../fonts/Duke\ Fill.otf);
}

body {
    box-sizing: border-box;
    background-color: #fbc30b;
    color: #fbc30b;
    font-family: sans-serif;
  }
  
  .container {
    max-width: 900px;
    margin: 0 auto;
    padding: 1rem;
    text-align: center;
    background-color: #fff;
    border-radius: 0.5em;
  }
  
  /* header > h1 {
    margin-top: 0;
    font-family: 'Catamaran', sans-serif;
    font-size: 2.5rem;
    border-bottom: 1px solid #eee;
  } */
  
  .gallery {
    display: grid;
    margin: 3em 0;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-template-rows: 1fr;
    grid-gap: 1em;
    grid-auto-flow: dense;
  }
  
  figure {
    display: flex;
    margin: 0;
  }
  
  img {
    flex: 1;
    max-width: 100%;
    object-fit: cover;
  }

  .container {
    max-width: 1440px;
    margin: 0 auto;
  }
  
  .header {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .menu-container {
    display: flex;
    gap: 53px;
    margin-right: 20px;
  }
  
  .menu-container a {
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
  }
  
  .menu-container a:hover {
    color: #da1c4f;
  }

  a {
    text-decoration: none;
    color: #ffffff;
    transition: all 0.2s ease-in-out;
  }

  ul{
    list-style-type: none;
  }
  

  @media (max-width: 1024px) {
    .hero {
      display: block;
      text-align: center;
    }
  
    .hero-image-container,
    .hero-content-container {
      width: 100%;
    }
  
    .hero-post-excerpt {
      margin: 0;
    }
  
    .align-right {
      float: none;
      display: inline-block;
      margin-top: 100px;
    }
  }

  .menu-container {
    display: flex;
    gap: 25px;
  }
  

